@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2015-05-29 17:11:01
 * @version $Id$
 */
* { padding: 0; margin: 0; transition-delay:0ms; transition-timing-function:linear; transition-duration:260ms; transition-property:color, background-color, background-image, transform, rectangle; }
html { font-size:100px; }
a { border:0; text-decoration: none; }
a:hover { 
transition:600ms;
-moz-transition:600ms;	/* Firefox 4 */
-webkit-transition:600ms;	/* Safari 和 Chrome */
-o-transition:600ms;	/* Opera */
}
input { outline:none; }
img, input { border:0; vertical-align:middle; }
li { list-style: none; }
body { width:100%; padding: 0; margin: 0 auto; font-family: '微软雅黑'; background:#fff; font-size:0.5rem; font-size:12px; line-height:12px; }
.f_l { float:left; }
.f_r { float:right; }
.clear { clear:both; }
.center { text-align:center; }
.mobile { display:none; }
.pd250 { padding-bottom:250px; }

@media screen and (max-width: 768px) { 
.pc { display:none; }
.mobile { display:block; }
body .an1 { display:block!important; }
.link1 { display:none!important; }
}